[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Netscape on current debian powerpc?

On Mon, 8 Feb 1999 cfm@maine.com wrote:

> > On the libC 1.99 netscape you already have, use the bincompat package
> > (which can usually convert old binaries to work with glibc 2.1).
> > 
> > The program you'll need is "fix961212". The only other thing extra you
> > might need is libstdc++ 2.8. If you can't get a copy contact me and I can
> > put it up for FTP...
> That was easy, thanks.  It even almost works.  ;^)  Pages and pages
> of errors with missing locale C and Xkeysym when I start netscape.  I 
> fixed that a few months back on my i86 machines and will have to compare 
> my X install.  It does segfault bus error when I try to go to a link.  
> AFAIK that could be my raw X install, netscape or even fvwm2.

To get rid of those bus errors, you need to turn off Java and JavaScript.
I don't know how to fix that yet.
> Can I ask what libstdc++ version and what netscape version you are using?
> 349548 Aug  6  1998 libstdc++.so.2.8.0
> netscape 4.08 mklinux

Netscape Lite 4.5/Export, 13-Oct-98; (c) 1995-1998 Netscape Communications

...and libstdc++ v2.8.1.1 (the last 2.8.x).


Reply to: